.text-bebas {
    font-family: "VremenaGoda", Helvetica, Arial, sans-serif;
}

@media (max-width: 768px) {
    .after-banner-text {
        font-size: 12px !important;
        text-align: justify;
    }
}

.is-loading {
    position: relative;
    z-index: 1;
}

.fancybox-active img {
    pointer-events: none
}

.color-yellow {
    color: #fdd051;
}

.fs-14 {
    font-size: 14px;
}

.section_location {
    padding-top: 6.25rem;
    margin-bottom: -7.8125rem;
}

.location {
    position: relative;
    display: flex;
    color: #FFF;
    z-index: 4;
}

@media screen and (max-width: 1320px) {
    .location {
        font-size: 14px;
    }
}

@media screen and (max-width: 767px) {
    .location {
        flex-direction: column;
    }
}

.location a {
    color: #FFF;
}

.location__left {
    flex: 1 1 auto;
    background-image: url('../images/location.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    height: 536px;
}

@media screen and (max-width: 767px) {
    .location__left {
        display: none;
        height: auto;
        order: 5;
    }
}

.location__right {
    display: flex;
    position: absolute;
    top: -60px;
    bottom: -60px;
    left: 46px;
    width: 432px;
    flex-shrink: 0;
}

@media screen and (max-width: 1320px) {
    .location__right {
        width: 350px;
    }
}

@media screen and (max-width: 767px) {
    .location__right {
        width: 100%;
        position: static;
        padding: 0;
    }
}

.location__item {
    height: 33.333%;
    padding-top: 10px;
    padding-bottom: 10px;
}

.location__item-image {
    display: none;
}

@media screen and (max-width: 767px) {
    .location__item-image {
        display: block;
    }
}

.location__item-image img {
    width: 100%;
}

@media screen and (max-width: 767px) {
    .location__item {
        height: auto;
        padding: 0;
    }

    .location__item:first-child {
        border-bottom: 0.5px solid #FFFFFF;
    }
}

.location__info {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    padding-left: 30px;
    padding-right: 30px;
    background: rgba(0, 0, 0, 0.8);
    text-align: center;
}

@media screen and (max-width: 767px) {
    .location__info {
        background: #000;
        padding: 40px 25px 30px;
    }
}

.location__content {
    width: 100%;
}

.location__title {
    margin-bottom: 10px;
    font-weight: 600;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    color: #C4C4C4;
}

@media screen and (max-width: 1320px) {
    .location__title {
        font-size: 14px;
    }
}

.location__time {
    font-weight: bold;
    font-size: 24px;
    line-height: 180%;
    color: #FFF;
}

@media screen and (max-width: 1320px) {
    .location__time {
        font-size: 20px;
    }
}

.location__text {
    line-height: 180%;
}

.location__text strong {
    font-size: 18px;
}

@media screen and (max-width: 1320px) {
    .location__text strong {
        font-size: 16px;
    }
}

.location__phone {
    margin-bottom: 10px;
}

@media screen and (max-width: 767px) {
    .location__phone {
        margin-bottom: 5px;
    }
}

.location__phone a {
    font-weight: bold;
    font-size: 24px;
    line-height: 33px;
    color: #FFFFFF;
}

@media screen and (max-width: 1320px) {
    .location__phone a {
        font-size: 20px;
    }
}

.location__callback {
    padding-top: 10px;
}

.location__callback-btn {
    font-size: 11px;
    line-height: 15px;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    color: #F2F2F2;
    border-bottom: 0.5px dashed #F2F2F2;
    cursor: pointer;
}

.location__action {
    padding-bottom: 30px;
    margin-bottom: 14px;
    border-bottom: 1px solid #E0E0E0;
}

@media screen and (max-width: 767px) {
    .location__action {
        margin-bottom: 0;
        padding-bottom: 0;
        border-bottom: 0;
    }
}

.location__button {
    width: 260px;
}

.location__bottom {
    max-width: 270px;
    color: #BDBDBD;
}

@media screen and (max-width: 767px) {
    .location__bottom {
        display: none;
    }
}

#map {
    height: 37.5rem;
    max-height: 37.5rem;
}

ol.like-list li:before {
    content: none;
}

ol.like-list li span {
    background: #000;
    height: 20px;
    width: 20px;
    display: block;
    font-size: 12px;
    line-height: 20px;
    color: #fff;
    text-align: center;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 1px;
}

.prize-list {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 30px;
}

.page .prize-list li {
    display: inline;
    margin-bottom: 10px !important;
    padding: 0 0 0 15px !important;
}

.page .prize-list li:before {
    content: none;
}

.page .prize-list li span {
    height: 7px;
    width: 7px;
    top: 5px;
    border: 0;
    background: currentColor;
    left: auto !important;
    display: inline-block;
    border-radius: 50%;
    margin-left: 15px;
    position: relative;
    top: -3px;
}

.page .prize-list li:last-child:before {
    content: none
}

@media screen and (max-width: 767px) {
    .page .prize-list li {
        display: block;
        text-align: left;
    }

    .page .prize-list li:before {
        top: 5px;
        content: "";
    }

    .page .prize-list li span {
        display: none;
    }
}

@media (hover: none) {
    .select select {
        opacity: 1 !important;
        width: 100%;
        border: 1px solid #000;
        background: #fff;
        height: 42px;
        line-height: 42px;
        border-radius: 0;
        padding: 0 10px;
    }
}

.after-banner-text .fb-14-text {
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif
}

@media screen and (max-width: 768px) {
    .after-banner-text .fb-14-text {
        font-size: 18px;
    }
}
